@charset "UTF-8";
/***************************************
	Theme Name: CHILD
	Theme URI: 
	Description: The Ultimate TCHRD Theme!
	Author: 
	Author URI: 
	Version: 5.5.3
	License: license purchased
	License URI: 
	
	Tags: two-columns, fluid-layout, fixed-layout, custom-background, threaded-comments, translation-ready, custom-menu
	Template:TCHRD 
***************************************/

/**
 * Main Styles
 * -----------------------------------------------------------------------------
 */
@import url("../TCHRD/bootstrap-custom.min.css");
@import url("../TCHRD/style.css");
@font-face {
	font-family: 'tibetan-font';
	src: url('fonts/qomolangma-uchensarchen.eot');
	src: local('☺'), url('fonts/qomolangma-uchensarchen.woff') format('woff'), url('fonts/qomolangma-uchensarchen.ttf') format('truetype'), url('fonts/qomolangma-uchensarchen.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
#tibetan-font{
    font-family:'tibetan-font';
}

#menu-item-8864 a,#menu-item-8302 a,#menu-item-8301 a,#menu-item-8453 a{
    font-family:'tibetan-font';
}
.menu-item-8864 a{
    font-family:'tibetan-font';
}
/* Gallery Page Css*/
/* #gallery { */
    #gallery .nav{
      /*background-color:#bccbc1;*/
    }
@media(max-width:991px){
  
    #gallery .nav:not(.ci-mega-menu){
      display:block;
      /* background-color:green; */
    }
    #gallery .nav-tabs>li{
      width:100%;
    }
    #gallery .nav{
      background-color:#bccbc1;
    }
    /**/
    .head-mast .textwidget h2{
        text-align:center !important;
        font-size:20px !important;
        margin:5px !important;
    }
  }
/*
  Author : Rinzin;
  Css : custom css;
 */
#address{
	line-height:1em !important;
}
#ci-featured-posts-22,#ci-featured-posts-14,#ci-featured-posts-23{
	margin:0px !important;
}
 #category .entry-title{
  font-size: 24px !important;
 }
 .category-1930 .entry-title{
  font-size: 16px !important;
  font-family: 'tibetan-font' !important;
 }

.sidebar .featured-picture{
  height:80px;
  width:100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}
.sidebar img{
  height:auto !important;
  width:100% !important;
}
.section-category .featured-picture{
  height:125px;
  width:100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}
#tag-search .featured-picture{
      height:200px;
  width:100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}
#category .featured-picture{
    height:200px;
  width:100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}
.entry-section-related .featured-picture{
  height:150px;
  width:100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}
.entry-section-related .entry-title{
  font-size: 18px;
}
.entry-section-related a{
  color:#6c757d!important;
}

/*Article heading*/
.category-1930 .title-header h1{
	font-size: 20px !important;
  font-family: 'tibetan-font' !important;
}

.category-1930{
	font-family: 'tibetan-font' !important;
}
.category-1930 h1{
  font-family: 'tibetan-font' !important;
  font-size: 15px !important;
  font-weight: 500;
}
/*Ended Here*/
/*Css customized*/
/* Footer padding reset */
.footer-inner{
	padding:40px 0px 0px 0px
}

/* Search Result Feature Image */
.search-result .featured-picture{
  height:200px;
  width:100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}
/* Hero Logo padding resize */
.head-mast{
	padding-top:10px
}
.nav{
	margin-top:5px
}
/*margin bottom for article*/
.entry{
	margin:0 0 30px !important;
}
.entry-section{
	padding: 40px 0 !important;
}
/*.footer-inner{
	background-color:white !important;
}*/
.sidebar .widget{
	margin:0 0 20px !important;
}
.entry-item-thumb{
  margin-bottom:8px !important;
}

/*--------------------------------------------Resources  page---------------------------------------------------*/
#resources-centre ul li{
  list-style: none;
  font-size: 16px;
  font-weight: 600;
  list-style-type: decimal;
}
.category-1930 span{
  font-family: 'tibetan-font' !important;
}
/*----------{----------------------------------End Resources  page---------------------------------------------------*/
#category-title h1{
  font-size: 32px !important;
}
#category .category-1930 h1{
  font-size: 21px !important;
}

/*--------------------------------------------Social Media Feed---------------------------------------------------*/
#social-feed-container-8602{
  width:100% !important;
}
#social-feed-container-8602 .pull-left img{
  width:100%;
  height: 49px !important;
}
.social-feed-element .attachment {
	display:none;
}
.navigation .nav-links{
  margin:0px auto !important;
}
/*--------------------------------------------End Social Media Feed---------------------------------------------------*/
/*--------------------------------------------layout colors---------------------------------------------------*/
.news-ticker-title{
  background-color:#205433  !important;
}
.entry-meta-category,.section-category-name{
color:#e4bd2a!important;
}
.head-mast .textwidget h2{
    text-align:left;
    color:#9e9e9e;
    margin:0px;
}
#hero-news h1{
    font-size:22px !important;
}
/*--------------------------------------------layout color end---------------------------------------------------*/
/*--------------------------------------------Social Media Css---------------------------------------------------*/

.yottie-widget-feed-section-search{
	display: none !important;
}
.eapps-facebook-feed-posts-container.eapps-facebook-feed-content-item.eapps-facebook-feed-content-item-active img{
	height:auto !important;
}
/*--------------------------------------------end---------------------------------------------------*/

/* Menu tibetan font */
#menu-item-8627,#menu-item-8302,#menu-item-8301{
	font-family:'tibetan-font' !important;
}
/* End */
/*Footer CSS */
/* Widget Title size */
.footer-inner .widget-title{
	color:#6c757d;
	font-size:18px
}
/* Featured image */
.footer-inner .featured-picture{
	 height:80px;
  width:100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}
footer .widget{
    margin-bottom:0px !important;
}